<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog">
    <sc_cat_item_catalog action="DELETE">
        <sc_cat_item display_value="Book a Room">6b1d54252f813010171f58a72799b697</sc_cat_item>
        <sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog>
        <sys_class_name>sc_cat_item_catalog</sys_class_name>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 07:28:10</sys_created_on>
        <sys_id>6c7cf0312fcd3010171f58a72799b62c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.Book a Room</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sc_cat_item_catalog_6c7cf0312fcd3010171f58a72799b62c</sys_update_name>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 07:28:10</sys_updated_on>
    </sc_cat_item_catalog>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>sc_cat_item_catalog_6c7cf0312fcd3010171f58a72799b62c</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog"><sc_cat_item_catalog action="INSERT_OR_UPDATE"><sc_cat_item display_value="Book a Room">6b1d54252f813010171f58a72799b697</sc_cat_item><sc_catalog display_value="Service Catalog">e0d08b13c3330100c8b837659bba8fb4</sc_catalog><sys_class_name>sc_cat_item_catalog</sys_class_name><sys_created_by>emil.benev</sys_created_by><sys_created_on>2021-06-30 07:28:10</sys_created_on><sys_id>6c7cf0312fcd3010171f58a72799b62c</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Service Catalog.Book a Room</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>sc_cat_item_catalog_6c7cf0312fcd3010171f58a72799b62c</sys_update_name><sys_updated_by>emil.benev</sys_updated_by><sys_updated_on>2021-06-30 07:28:10</sys_updated_on></sc_cat_item_catalog></record_update>]]></payload>
        <payload_hash>-421087713</payload_hash>
        <record_name>Service Catalog.Book a Room</record_name>
        <reverted_from/>
        <source>045325a92f453010171f58a72799b665</source>
        <source_table>sys_update_set</source_table>
        <state>current</state>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-30 07:28:10</sys_created_on>
        <sys_id>a87c30712fcd3010171f58a72799b68f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a5bd172250000001</sys_recorded_at>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-30 07:28:10</sys_updated_on>
        <type>Catalog Items Catalog</type>
        <update_guid>e07c3071b9cd301042f01471530ae68f</update_guid>
        <update_guid_history>e07c3071b9cd301042f01471530ae68f:-421087713</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Service Catalog.Book a Room">1e11da392fc17010171f58a72799b674</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-06-30 13:38:01</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_catalog">sc_cat_item_catalog</sys_db_object>
        <sys_id>2a044657983e4830a7ee00a303492090</sys_id>
        <sys_metadata>6c7cf0312fcd3010171f58a72799b62c</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Service Catalog.Book a Room</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent display_value="Book a Room">6b1d54252f813010171f58a72799b697</sys_parent>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>sc_cat_item_catalog_6c7cf0312fcd3010171f58a72799b62c</sys_update_name>
        <sys_update_version display_value="sc_cat_item_catalog_6c7cf0312fcd3010171f58a72799b62c">a87c30712fcd3010171f58a72799b68f</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-06-30 13:38:01</sys_updated_on>
    </sys_metadata_delete>
</record_update>
